.dropdown-header, .dropdown-menu > li.dropdown > a {
  position: relative;
}

.dropdown-header, .dropdown-menu > li.dropdown > a::before {
  content: "";
  margin-top: -5px;
  position: absolute;
  top: 50%;
  right: 5px;
  border: 10px solid transparent;
  border-left-color: gray;
}

/* nav{
  text-align: left !important;
} */

.dropdown-header, .dropdown-menu > li.dropdown.open > a::before {
  right: 15px;
  border: 10px solid transparent;
  border-right-color: gray;
}

.d-none{
  display: none !important;
}

.breadcrumb-title{
  cursor: pointer;
  font-size: 14px !important;
}
.chevron-bread{
  font-size: 14px;
}
.breadcrumb-path{
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .breadcrumb-path{
    font-size: 30px;
  }
}
.breadcrumb-title:hover{
  color: #1d1d1b;
}
.breadcrumb-url{
  height: fit-content;
    display: contents;
}
@media (min-width: 1200px){
  .container-header{
      width: 1300px !important;
  }
  nav>.dropdown>ul>li, nav>ul>li {

    padding: 5px 0 5px 10px;
  }
}
@media (min-width: 1250px){

  nav>.dropdown>ul>li, nav>ul>li {

    padding: 5px 0 5px 14px;
  }
}
@media (min-width: 1270px){

  nav>.dropdown>ul>li, nav>ul>li {

    padding: 5px 0 5px 18px;
  }
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  display: none !important;
  top: 0;
  left: 100%;
  margin: 0 !important;
  margin-top: -1px !important;
}
.auto-height{
  height: auto !important;
}
@media only screen and (max-width: 768px) {
  .pl-30{
    padding-left: 30px !important;
  }
  .pl-45{
    padding-left: 45px !important;
  }
  nav>ul>li.highlight>.dropdown-menu {
    margin-left: 15px !important;
  }
  .hidden-mobile{
    display: none;
  }
}
@media only screen and (min-width: 769px) {

  .hidden-desktop{
    display: none;
  }
}
.text-left {
  text-align: left !important;
}

.header{
  background-color: #fff !important;
}


nav>.dropdown>ul>li>a, nav>ul>li>a {

  font-size: 16px;

}
.header .logo {
  display: block;
  width: 130px;
}
.logo-horizontal{
  max-width: unset;
  padding-top: 5px;
}

@media (min-width: 768px){
  nav>.dropdown>ul>li.open>a, nav>.dropdown>ul>li:hover>a, nav>ul>li.open>a, nav>ul>li:hover>a {
      color: #fff;

    }
    nav>.dropdown>ul>li.highlight>a, nav>ul>li.highlight>a {
      padding: 9px 20px;

  }
  .header{
    padding: 4px 0;
  }
  
}
@media (max-width: 767px){
  nav>.dropdown>ul>li .dropdown-menu>li>a, nav>ul>li .dropdown-menu>li>a {

    background: #F4F4F6 !important;
  }
  nav>.dropdown>ul>li .dropdown-menu, nav>ul>li .dropdown-menu {

      margin: 0 15px !important;
  }
  .header .highlight-home .btn {
    padding: 4px 12px 4px;
    font-size: 15px;
    
  }
  .header .nav-toggle-group .dropdown-menu .title {

    text-align: left;
    background-color: #f6f6f6;
    font-weight: 600;
  }
  .header .user-home .dropdown-menu {
    margin-top: 5px;
    text-align: center;
    left: -110%;
    width: 208px;
    margin-left: -90px;
  }
  .logo-horizontal{
    margin-top: 5px;
    max-width: unset;
  }
}
.box-shadow-header {
  box-shadow: 
  0px 2px 4px 0px rgba(0, 0, 0, 0.05),
  0px 1px 10px 0px rgba(0, 0, 0, 0.05),
  0px 4px 5px 0px rgba(0, 0, 0, 0.08);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.margin-fix{
  margin-top: 59.42px;
  display: block;
}
.user-png:hover img, .user-png[aria-expanded="true"] img{
  -webkit-filter: invert(100%) !important;
}
@media only screen and (min-width: 1130px) and (max-width: 1368px){
/* nav>.dropdown>ul, nav>ul {
    display: block;
} */
}
@media only screen and (min-width: 1130px) and (max-width: 1368px){
  .container-header .nav>.dropdown>ul, nav>ul {
    display: block;
  }
}
@media only screen and (min-width:1200px){
  .is-course nav>.dropdown>ul>li, .is-course nav>ul>li{

     
        padding: 5px 0 5px 30px;
    
  }
}


nav>.dropdown>ul>li .dropdown-menu, nav>ul>li .dropdown-menu {
  left: 18px;
  margin: 0;
}

.teste-b{
  display: none;
}

.subscribe-btn{
  background: #1fb40b !important; 
}